@charset "utf-8";

.public-title {}

.public-title .en {
	font-size: 60px;
	margin-bottom: 20px;
	letter-spacing: 35px;
	text-indent: -5px;
	text-transform: uppercase;
}

.public-title .cn {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 20px;
}

.public-title .cn.has-border {
	border-bottom: 1px solid #4d4d4d;
}

.swiper-button-next,
.swiper-button-prev,
.swiper-pagination span {
	outline: none !important;
}

@media screen and (max-width:1441px) {
	.public-title .en {
		font-size: 40px;
		text-indent: 0;
		margin-bottom: 10px;
	}

	.public-title .cn {
		font-size: 18px;
	}
}

@media screen and (max-width:1025px) {
	.public-title .en {
		font-size: 22px;
		text-indent: 0;
		margin-bottom: 10px;
		letter-spacing: 5px;
	}

	.public-title .cn {
		font-size: 14px;
		padding-bottom: 10px;
	}

	.public-title.page-title {
		padding-top: 15px;
	}

	.public-title.page-title .en {
		font-size: 30px;
		letter-spacing: 3px;
	}

	.public-title.page-title .cn.has-border {
		border-bottom: none;
	}
}

.index-container {
	width: 100%;
	height: 100%;
}

.index-container>.swiper-wrapper {}

.index-container>.swiper-wrapper>.swiper-slide {}

.index-container>.swiper-wrapper>.swiper-slide .content {
	position: absolute;
	top: 45%;
	left: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: 0;
}

.index-container .index-pagination {
	right: 78px !important;
}

.index-container .index-pagination span {
	width: 13px;
	height: 13px;
	margin: 5px 0;
	background: #eee;
	opacity: 1;
}

.index-container .index-pagination span.swiper-pagination-bullet-active {
	background: #4d4d4d;
}

@media screen and (max-width:1025px) {

	/*.index-container > .swiper-wrapper,.index-container > .swiper-wrapper > .swiper-slide{height:auto;}*/
	.index-container {
		height: auto;
	}

	.index-container>.swiper-wrapper {
		display: inherit;
	}

	.index-container>.swiper-wrapper>.swiper-slide {
		padding: 40px 0;
	}

	.index-container>.swiper-wrapper>.swiper-slide .content {
		position: static;
		transform: translateY(0%);
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		-ms-transform: translateY(0%);
	}

	.index-container .index-pagination {
		display: none;
	}
}

.index-container .page01 {
	padding-top: 140px;
}

.index-container .page01 .header {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 3;
}

.index-container .page01 .left,
.index-container .page01 .right {
	width: 50%;
	float: left;
	height: 100%;
	position: relative;
}

.index-container .page01 .left .page01-container {
	height: 100%;
}

.index-container .page01 .right {}

.index-container .page01 .right .r-content {
	position: absolute;
	padding-left: 18%;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.index-container .page01 .right .r-content .title {
	font-size: 72px;
	letter-spacing: 30px;
}

/*.index-container .page01 .right .r-content .title{height:120px; width:120px;background:url(/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/images/logo2.png) no-repeat left center;background-size:100% 100%;}*/
.index-container .page01 .right .r-content .contxt {
	padding-left: 5px;
	font-size: 18px;
	line-height: 48px;
}

.index-container .page01 .right .r-content a {
	color: #fff;
	display: inline-block;
}

.index-container .page01 .right .r-content a.more-icon {
	width: 60px;
	height: 15px;
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/images/more-right.png) no-repeat left center;
	margin-left: 8px;
	margin-top: 30px;
}

.index-container .page01 .right:hover .r-content a.more-icon {
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/images/more-right.png) no-repeat right center;
}

.index-container .page01 .right .r-content a.more-txt {
	padding-left: 7px;
	color: #4d4d4d;
	margin-top: 30px;
}

.index-container .page01 .right:hover .r-content a.more-txt {
	transform: translateX(20px);
}

.index-container .page01 .icon-mouse {
	animation: mouse 3.5s ease infinite;
	position: absolute;
	width: 28px;
	height: 41px;
	left: 50%;
	margin-left: -14px;
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/images/index-next-icon.png) no-repeat center center;
	bottom: 30px;
	opacity: 0;
	cursor: pointer;
	z-index: 1;
}

.index-container .page01.swiper-slide-active .icon-mouse {
	opacity: 1;
	transition-delay: 300ms;
}

@keyframes mouse {
	0% {
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
	}

	80% {
		transform: translate(0, 10px);
		-webkit-transform: translate(0, 10px);
		-moz-transform: translate(0, 10px);
		-ms-transform: translate(0, 10px);
	}

	100% {
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
	}
}

@-webkit-keyframes mouse {
	0% {
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
	}

	80% {
		transform: translate(0, 10px);
		-webkit-transform: translate(0, 10px);
		-moz-transform: translate(0, 10px);
		-ms-transform: translate(0, 10px);
	}

	100% {
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
	}
}

@media screen and (min-width:1024px) {
	.index-container .page01 .header {
		height: 130px;
	}

	.index-container .page01.swiper-slide-active .header,
	.index-container .page01.swiper-slide-active .left,
	.index-container .page01.swiper-slide-active .right {
		animation-name: fadeIn;
		-webkit-animation-name: fadeIn;
		animation-duration: 2s;
		-webkit-animation-duration: 2s;
	}
}

@media screen and (max-width:1367px) {
	.index-container .page01 .right .r-content .title {
		font-size: 40px;
	}

	.index-container .page01 .right .r-content .contxt {
		font-size: 16px;
		line-height: 38px;
		padding-left: 0;
	}

	.index-container .page01 .right .r-content a.more-icon {
		margin-left: 0;
		margin-top: 20px;
	}
}

@media screen and (max-width:1025px) {
	.index-container .page01 {
		padding-top: 0px !important;
		padding-bottom: 0 !important;
	}

	.index-container .page01 .header {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		display: none !important;
	}

	.index-container .page01 .left {
		width: 100%;
		height: auto;
		float: none;
	}

	.index-container .page01 .left .page01-container {
		height: 500px;
	}

	.index-container .page01 .left .page01-container .swiper-slide {
		padding-top: 115%;
	}

	.index-container .page01 .right {
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		text-align: center;
		color: #fff;
		z-index: 2;
	}

	.index-container .page01 .right .r-content {
		padding-left: 0;
		top: 33%;
		width: 100%;
		transform: translateY(-60%);
		-webkit-transform: translateY(-60%);
		-moz-transform: translateY(-60%);
		-ms-transform: translateY(-60%);
	}

	.index-container .page01 .right .r-content .title {
		font-size: 30px;
		letter-spacing: 10px;
		text-indent: 10px;
	}

	/*.index-container .page01 .right .r-content .title{background:url(/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/images/logo3.png) no-repeat left center;background-size:100% 100%;margin:0 auto;}*/
	.index-container .page01 .right .r-content .contxt {
		font-size: 12px;
		line-height: 20px;
		margin: 15px 0;
	}

	.index-container .page01 .right .r-content a.more-icon {
		display: none;
	}

	.index-container .page01 .right .r-content a.more-txt {
		display: block;
		color: #fff;
		margin-top: 10px;
	}
}

.index-container .page02 {}

.index-container .page02 ul {
	white-space: nowrap;
	margin-top: 15px;
	overflow-x: auto;
}

.index-container .page02 ul li {
	display: inline-block;
	margin-right: 35px;
	cursor: pointer;
	position: relative;
	padding-bottom: 5px;
}

.index-container .page02 ul li:before {
	content: '';
	display: inline-block;
	width: 0%;
	position: absolute;
	height: 1px;
	background: #777;
	transition: all 0.25s 0.1s;
	-webkit-transition: all 0.25s 0.1s;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
}

.index-container .page02 ul li.active:before,
.index-container .page02 ul li:hover:before {
	width: 100%;
}

.index-container .page02 .page02-swiper {
	display: none;
}

.index-container .page02 .page02-container {
	margin-top: 60px;
}

.index-container .page02 .page02-container .swiper-slide {}

.index-container .page02 .page02-container .swiper-slide img {
	margin: 0 auto;
	display: inline-block;
	/*transform:scale(.8);*/
}

.index-container .page02 .page02-container .swiper-slide.swiper-slide-prev {
	text-align: left;
}

.index-container .page02 .page02-container .swiper-slide.swiper-slide-next {
	text-align: right;
}

.index-container .page02 .page02-container .swiper-slide.swiper-slide-active {
	text-align: center;
}

.index-container .page02 .page02-container .swiper-slide.swiper-slide-active img {
	transform: scale(1);
}

.index-container .page02 .bottom {
	height: 60px;
	width: 100%;
	border-bottom: 1px solid #4d4d4d;
	/* position: relative; */
	position: absolute;
	top: 100%;
	/* margin-top: 420px; */
}

.index-container .page02 .bottom a {
	display: block;
	/* background-image: url(/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/picture/page02-icon.png); */
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/picture/page02-icon.png) no-repeat center top;
	padding-top: 25px;
	letter-spacing: 10px;
	text-align: center;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 10px;
	padding-left: 10px;
}

.index-container .page02 .bottom .icon {
	width: 40px;
	height: 100%;
	cursor: pointer;
}

.index-container .page02 .bottom .icon.l-icon {
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/picture/more-left.png) no-repeat left center;
}

.index-container .page02 .bottom .icon.r-icon {
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/picture/more-right.png) no-repeat left center;
}

.index-container .page02 .bottom .icon.l-icon:hover {
	transform: translateX(-15px);
}

.index-container .page02 .bottom .icon.r-icon:hover {
	transform: translateX(15px);
}

@media screen and (min-width:1025px) {

	.index-container .page02.swiper-slide-active .public-title,
	.index-container .page02.swiper-slide-active ul,
	.index-container .page02.swiper-slide-active .page02-swiper {
		animation-name: fadeInUp;
		-webkit-animation-name: fadeInUp;
		animation-duration: 2s;
		-webkit-animation-duration: 2s;
	}
}

@media screen and (max-width:1025px) {
	.index-container .page02 .page02-container {
		margin-top: 20px;
	}

	.index-container .page02 .page02-container .swiper-slide img {
		transform: scale(1);
		display: block;
	}

	.index-container .page02 ul li {
		margin-right: 10px;
		font-size: 13px;
	}

	.index-container .page02 .bottom {
		margin: 0px -15px;
		height: auto;
		padding-bottom: 75px;
		margin-top: 10px;
	}

	.index-container .page02 .bottom .icon {
		display: none;
	}

	.index-container .page02 .bottom a {
		letter-spacing: 0;
		padding-left: 0;
	}
}

.index-container .page03 {}

.index-container .page03 .page03-tab-con {
	display: none;
	height: 100%;
}

.index-container .page03 .swiper-container {
	height: 100%;
	z-index: inherit;
}

.index-container .page03 .swiper-container .swiper-slide {}

.index-container .page03 .swiper-container .swiper-button-prev,
.index-container .page03 .swiper-container .swiper-button-next {
	width: 57px;
	height: 97px;
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/picture/page03-arrow.png) no-repeat left top;
	margin-top: -48px;
}

.index-container .page03 .swiper-container .swiper-button-prev {
	left: 5%;
}

.index-container .page03 .swiper-container .swiper-button-next {
	right: 5%;
	background-position: right top;
}

.index-container .page03 ul {
	position: absolute;
	bottom: 10%;
	width: 282.5px;
	left: 50%;
	margin-left: -141.25px;
	z-index: 5;
}

.index-container .page03 ul li {
	height: 105px;
	width: 50%;
	float: left;
	padding-top: 22px;
	color: #fff;
	text-align: center;
	background: rgba(78, 78, 78, .5);
	cursor: pointer;
}

.index-container .page03 ul li i {
	display: block;
	height: 33px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: center center;
}

.index-container .page03 ul li a {
	display: block;
}

.index-container .page03 ul li.active {
	background: #4e4e4e;
}
.index-container .page03 ul li .pro_01{
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/picture/pro_01.png) no-repeat center;
}
.index-container .page03 ul li .pro_02{
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/picture/pro_02.png) no-repeat center;
}
@media screen and (min-width:1025px) {

	.index-container .page03.swiper-slide-active .page03-tab-con,
	.index-container .page03.swiper-slide-active ul {
		animation-name: fadeIn;
		-webkit-animation-name: fadeIn;
		animation-duration: 2s;
		-webkit-animation-duration: 2s;
	}
}

@media screen and (max-width:1025px) {
	.index-container .page03 {
		padding: 0 0 55px !important;
		border-bottom: 1px solid #4d4d4d;
	}

	.index-container .page03 .swiper-container .swiper-slide {
		padding-top: 56%;
	}

	.index-container .page03 .swiper-container .swiper-button-prev,
	.index-container .page03 .swiper-container .swiper-button-next {
		width: 25px;
		height: 43px;
		background-size: 50px auto;
		margin-top: -21px;
	}

	.index-container .page03 .swiper-container .swiper-button-prev {
		left: 0;
	}

	.index-container .page03 .swiper-container .swiper-button-next {
		right: 0;
	}

	.index-container .page03 ul {
		width: auto;
		left: 0;
		right: 0;
		margin: 0 10px;
	}

	.index-container .page03 ul li {
		padding: 5px 0;
		height: 55px;
		font-size: 12px;
	}

	.index-container .page03 ul li i {
		background-size: auto 20px !important;
		height: 22px;
		margin-bottom: 3px;
	}
}


.index-container .page04 {
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/images/page04-bg.jpg) no-repeat center center/cover;
}

.index-container .page04 .page04-container {
	margin-top: 41px;
	margin-bottom: 100px;
}

.index-container .page04 .page04-container .swiper-slide {}

.index-container .page04 .page04-container .swiper-slide .img {
	overflow: hidden;
	width: 45%;
}

.index-container .page04 .page04-container .swiper-slide .img a {
	display: block;
	/* padding-top: 62%; */
}

.index-container .page04 .page04-container .swiper-slide .img a:hover {
	transform: scale(1.1);
}

.index-container .page04 .page04-container .swiper-slide .right {
	margin-left: 52%;
	font-family: "微软雅黑", "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
}

.index-container .page04 .page04-container .swiper-slide .img a:hover {
	transform: scale(1.1);
}

.index-container .page04 .page04-container .swiper-slide .right .title a {
	display: block;
	line-height: 80px;
	font-size: 24px;
	color: #717171;
	position: relative;
	font-weight: bold;
}

.index-container .page04 .page04-container .swiper-slide .right .title a:before,
.index-container .page04 .page04-container .swiper-slide .right .title a:after {
	content: '';
	position: absolute;
	height: 1px;
	background: #000;
	width: 100%;
	transition: all 0.25s 0.1s;
	-webkit-transition: all 0.25s 0.1s;
}

.index-container .page04 .page04-container .swiper-slide .right .title a:before {
	left: 0;
	top: 0;
}

.index-container .page04 .page04-container .swiper-slide .right .title a:after {
	right: 0;
	bottom: 0;
}

.index-container .page04 .page04-container .swiper-slide .right:hover .title a:before {
	width: 0%;
}

.index-container .page04 .page04-container .swiper-slide .right:hover .title a:after {
	width: 0%;
}

.index-container .page04 .page04-container .swiper-slide .right .ms {
	margin-top: 30px;
	line-height: 24px;
	color: #717171;
	height: 50px;
	overflow: hidden;
}

.index-container .page04 .page04-container .swiper-slide .right>a {
	margin-top: 60px;
	color: #272727;
	display: inline-block;
}

.index-container .page04 .page04-container .swiper-slide .right:hover>a {
	transform: translateX(20px);
}

.index-container .page04 .bottom {
	height: 60px;
	border-bottom: 1px solid #4d4d4d;
	position: relative;
}

.index-container .page04 .bottom a {
	display: block;
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/picture/page02-icon.png) no-repeat center top;
	padding-top: 25px;
	letter-spacing: 10px;
	text-align: center;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 10px;
	padding-left: 10px;
}

.index-container .page04 .bottom .icon {
	width: 40px;
	height: 100%;
	cursor: pointer;
}

.index-container .page04 .bottom .icon.l-icon {
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/picture/more-left.png) no-repeat left center;
}

.index-container .page04 .bottom .icon.r-icon {
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/picture/more-right.png) no-repeat left center;
}
.index-container .page04 .bottom .icon.l-icon:hover {
		transform: translateX(-15px);
}
.index-container .page04 .bottom .icon.r-icon:hover {
		transform: translateX(15px);
}
@media screen and (min-width:1025px) {
	.index-container .page04 .bottom .icon.l-icon:hover {
		transform: translateX(-15px);
	}

	.index-container .page04 .bottom .icon.r-icon:hover {
		transform: translateX(15px);
	}

	.index-container .page04.swiper-slide-active .public-title,
	.index-container .page04.swiper-slide-active .page04-container,
	.index-container .page04.swiper-slide-active .bottom {
		animation-name: fadeInUp;
		-webkit-animation-name: fadeInUp;
		animation-duration: 2s;
		-webkit-animation-duration: 2s;
	}
}

@media screen and (max-width:1025px) {
	.index-container .page04 {
		background: #fff;
	}

	.index-container .page04 .page04-container {
		margin: 20px 0;
	}

	.index-container .page04 .page04-container .swiper-slide .img,
	.index-container .page04 .page04-container .swiper-slide .right {
		width: 100%;
		float: none;
	}

	.index-container .page04 .page04-container .swiper-slide .right {
		margin-left: 0;
	}

	.index-container .page04 .page04-container .swiper-slide .right .title a {
		border: none;
		font-size: 16px;
		line-height: inherit;
		margin-top: 20px;
	}

	.index-container .page04 .page04-container .swiper-slide .right .title a:before,
	.index-container .page04 .page04-container .swiper-slide .right .title a:after {
		display: none;
	}

	.index-container .page04 .page04-container .swiper-slide .right .ms {
		margin-top: 10px;
		line-height: 22px;
		height: inherit;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;
	}

	.index-container .page04 .page04-container .swiper-slide .right>a {
		display: none;
	}

	.index-container .page04 .bottom {
		margin: 0px -15px;
		/* height: auto; */
		border-bottom: none;
		padding: 0px 15px;
	}

	.index-container .page04 .bottom .icon {
		height: 55px;
	}

	.index-container .page04 .bottom a {
		letter-spacing: 0;
		padding-left: 0;
	}
}

.index-container .page05 {
	background: #f5f5f5;
}

.index-container .page05 .content {
	transform: translateY(-58%);
	-webkit-transform: translateY(-58%);
	-moz-transform: translateY(-58%);
	-ms-transform: translateY(-58%);
}

.index-container .page05 .left,
.index-container .page05 .right {
	width: 50%;
	margin-top: 55px;
	font-family: "微软雅黑", "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
}

.index-container .page05 .left {
	padding-right: 8%;
	/* border-right: 1px solid #4d4d4d; */
}

.index-container .page05 .left input[type=text] {
	width: 42%;
	margin-left: 15%;
	height: 39px;
	border-bottom: 1px solid #4d4d4d;
	background: none;
}

.index-container .page05 .left input[type=text]:first-child {
	margin-left: 0;
}

.index-container .page05 .left textarea {
	height: 140px;
	border: 1px solid #4d4d4d;
	padding: 20px;
	width: 100%;
	margin-top: 35px;
	outline: none;
	background: none;
	max-width: 100%;
}

.index-container .page05 .left input[type=button] {
	width: 85px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: #4d4d4d;
	cursor: pointer;
	margin-top: 15px;
}

.index-container .page05 .left input[type=button]:hover {
	background: #7b7b7b;
}

.index-container .page05 .left input[type=submit] {
	width: 85px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: #4d4d4d;
	cursor: pointer;
	margin-top: 15px;
}

.index-container .page05 .left input[type=submit]:hover {
	background: #7b7b7b;
}

.index-container .page05 .right {
	border-left: 1px solid #4d4d4d;
	padding-left: 8%;
}

.index-container .page05 .right .title {
	font-weight: bold;
}

.index-container .page05 .right .ms {
	line-height: 22px;
	margin-top: 15px;
}

.index-container .page05 .right .ewm {
	margin-top: 40px;
	font-weight: bold;
}

.index-container .page05 .right .ewm img {
	max-width: 120px;
	margin-top: 5px;
}

.index-container .page05 .footer {
	position: absolute;
	left: 25%;
	top: 65%;
	bottom: 0;
	width: 100%;
	line-height: 36px;
}

@media screen and (min-width:1025px) {

	.index-container .page05.swiper-slide-active .public-title,
	.index-container .page05.swiper-slide-active .left,
	.index-container .page05.swiper-slide-active .right,
	.index-container .page05.swiper-slide-active .footer {
		animation-name: fadeInUp;
		-webkit-animation-name: fadeInUp;
		animation-duration: 2s;
		-webkit-animation-duration: 2s;
	}
}

@media screen and (max-width:1025px) {
	.index-container .page05 {
		/* padding-bottom: 0 !important; */
	}

	.index-container .page05 .left,
	.index-container .page05 .right {
		width: 100%;
		border: none;
		padding: 0;
		margin-top: 20px;
	}

	.index-container .page05 .left input[type=text] {
		height: 35px;
		width: 100%;
		margin: 0 0 15px !important;
	}

	.index-container .page05 .left textarea {
		height: 100px;
		padding: 15px;
		margin-top: 15px;
	}

	.index-container .page05 .right {
		margin-top: 40px;
		margin-bottom: 100px;
	}

	.index-container .page05 .right .ms {
		font-size: 12px;
	}

	.index-container .page05 .right .ewm {
		margin-top: 25px;
	}

	.index-container .page05 .footer {
		position: static;
		margin-top: 40px;
	}
}

.about-content {
	max-width: 945px;
	margin: 0 auto;
	margin-top: 10%;
	font-family: "微软雅黑", "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
	color: #000;
	line-height: 28px;
}

.about-footer {
	position: absolute;
	left: 0;
	width: 100%;
}

@media screen and (max-width:1025px) {
	.about-content {
		line-height: 20px;
		margin: 0;
		padding: 20px 0;
		margin-bottom: 70px;
	}
}

.pro-content {
	height: 80%;
	/* margin-bottom: 200px; */
	/* padding-bottom: 265px; */
}

.pro-content ul {
	white-space: nowrap;
	margin-top: 15px;
	overflow-x: auto;
}

.pro-content ul li {
	display: inline-block;
	margin-right: 35px;
	cursor: pointer;
	padding-bottom: 5px;
	position: relative;
}

.pro-content ul li:before {
	content: '';
	display: inline-block;
	width: 0%;
	position: absolute;
	height: 1px;
	background: #777;
	transition: all 0.25s 0.1s;
	-webkit-transition: all 0.25s 0.1s;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
}

.pro-content ul li.active:before,
.pro-content ul li:hover:before {
	width: 100%;
}

.pro-content .list-box {
	margin-top: 40px;
	font-family: "微软雅黑", "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
}

.pro-content .list-box .title {
	font-size: 24px;
	text-align: center;
	margin-bottom: 30px;
}

.pro-content .list-box .list-con {}

.pro-content .list-box .list-con .list {
	padding: 0px .5px;
	margin-top: 1px;
	width: 25%;
	float: left;
}

.pro-content .list-box .list-con .list .box {
	position: relative;
	overflow: hidden;
}

.pro-content .list-box .list-con .list .box a {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: block;
	opacity: 0;
	background: rgba(255, 255, 255, .7);
	z-index: 1;
}

.pro-content .list-box .list-con .list .box a span {
	display: none;
	position: absolute;
	width: 105px;
	height: 45px;
	border: 1px solid #000;
	text-align: center;
	line-height: 43px;
	left: 50%;
	top: 50%;
	margin: -22.5px 0px 0px -52.5px;
	font-size: 18px;
}

.pro-content .list-box .list-con .list .box .img {
	/* padding-top: 143%; */
}

.pro-content .list-box .list-con .list .box:hover a {
	opacity: 0;
}

.pro-content .list-box .list-con .list .box:hover .img {
	transform: scale(1.1);
}

@media screen and (max-width:1025px) {
	.pro-content {
		padding-bottom: 50px;
	}

	.pro-content .list-box {
		margin-top: 30px;
		padding-bottom: 400px;
	}

	.pro-content .list-box .title {
		margin-bottom: 15px;
		font-size: 16px;
	}
}

@media screen and (max-width:640px) {
	.pro-content ul {
		/*display:none;*/
	}

	.pro-content .list-box .list-con {
		margin: 0px -2.5px;
		margin-bottom: 30px;
		padding-bottom: 160px;
	}

	.pro-content .list-box .list-con .list {
		width: 50%;
		padding: 0px 2.5px;
		margin-bottom: 5px;
	}

	.pro-content .list-box .list-con .list .box a {
		opacity: 1;
		background: none;
	}

	.pro-content .list-box .list-con .list .box a span {
		left: auto;
		right: 0;
		bottom: 0;
		top: auto;
		margin: 0;
		background: rgba(0, 0, 0, 0.1);
		opacity: 1;
		width: auto;
		height: auto;
		border: none;
		color: #fff;
		width: auto;
		padding: 0px 20px;
		font-size: 14px;
		height: 35px;
		line-height: 35px;
	}
}

.shop-content {
	/* padding-bottom: 100px; */
	height: 100%;
}

.shop-content ul {
	/*margin-top:50px;margin-bottom:35px;*/
	width: 60%;
	margin: 50px auto 35px;
}

.shop-content ul li {
	width: 50%;
	float: left;
	text-align: center;
}

.shop-content ul li span {
	display: inline-block;
	border-bottom: 3px solid transparent;
	font-size: 20px;
	padding-bottom: 5px;
	cursor: pointer;
	padding-bottom: 6px;
	position: relative;
}

.shop-content ul li span:before {
	content: '';
	display: inline-block;
	width: 0%;
	position: absolute;
	height: 1px;
	background: #4e4e4e;
	transition: all 0.25s 0.1s;
	-webkit-transition: all 0.25s 0.1s;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
}

.shop-content ul li.active span:before,
.shop-content ul li span:hover:before {
	width: 100%;
}

.shop-content .shop-tab-con {
	display: none;
}

.shop-content .shop-tab-con .list-con {
	margin: 0px -5px;
	/* padding-bottom: 700px; */
}

.shop-content .shop-tab-con .list-con .list {
	width: 50%;
	float: left;
	padding: 0px 5px;
	margin-top: 10px;
}

.shop-content .shop-tab-con .list-con .list .box {
	position: relative;
	overflow: hidden;
}

.shop-content .shop-tab-con .list-con .list .box .show {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: 1;
	cursor: pointer;
	opacity: 0;
}

.shop-content .shop-tab-con .list-con .list .box .show .icon {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 34px;
	height: 36px;
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/images/shop-icon.png) no-repeat center center;
	margin: -10px 0px 0px -17px;
}

.shop-content .shop-tab-con .list-con .list .box .img {
	/* padding-top: 55%; */
}

@media screen and (min-width:1025px) {
	.shop-content .shop-tab-con .list-con .list .box:hover .show {
		opacity: 1;
	}

	.shop-content .shop-tab-con .list-con .list .box:hover .img {
		transform: scale(1.1);
	}
}

@media screen and (max-width:1025px) {
	.shop-content {
		padding-bottom: 40px;
	}

	.shop-content ul {
		margin: 30px auto 20px;
	}

	.shop-content ul li span {
		font-size: 16px;
	}

	/*.shop-content ul li:first-child{text-align:left;}
    .shop-content ul li:last-child{text-align:right;}*/
}

@media screen and (max-width:640px) {
	.shop-content .shop-tab-con .list-con .list {
		width: 100%;
	}
	.shop-content .shop-tab-con .list-con {
		margin: 0px -5px;
		padding-bottom: 700px;
	}
}

.shop-model-bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	background: rgba(0, 0, 0, 0.8);
	display: none;
}

.shop-model {
	position: fixed;
	top: 50%;
	z-index: 6;
	width: 100%;
	max-width: 1200px;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	display: none;
}

.shop-model .close {
	width: 30px;
	height: 30px;
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/images/shop-close.png) no-repeat center center/cover;
	position: absolute;
	right: -280px;
	top: -100px;
	cursor: pointer;
}

.shop-model .close:hover {
	transform: rotate(-180deg);
}

.shop-model .arrow-button {
	position: absolute;
	top: 50%;
	height: 97px;
	margin-top: -48.5px;
	width: 57px;
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/images/shop-arrow.png) no-repeat left top;
	z-index: 3;
	cursor: pointer;
}

.shop-model .arrow-button.arrow-button-prev {
	background-position: left top;
	left: -180px;
}

.shop-model .arrow-button.arrow-button-next {
	background-position: right top;
	right: -180px;
}

.shop-model .shop-container {
	width: 100%;
}

.shop-model .shop-container .swiper-slide {
	padding-top: 55%;
}

@media screen and (max-width:1440px) {
	.shop-model .close {
		right: 15px;
		top: -35px;
		width: 25px;
		height: 25px;
	}

	.shop-model .arrow-button {
		width: 25px;
		height: 43px;
		margin-top: -21px;
		background-size: 50px auto;
	}

	.shop-model .arrow-button.arrow-button-prev {
		background-position: left top;
		left: 15px;
	}

	.shop-model .arrow-button.arrow-button-next {
		background-position: right top;
		right: 15px;
	}
}

.news-content {}

.news-content .public-title {
	margin-bottom: 65px;
}

.news-content .list-con .m-news-container {
	/* display: none; */
}

.news-content .list-con .list {
	margin-bottom: 160px;
}

.news-content .list-con .list:last-child {
	margin-bottom: 140px;
}

.news-content .list-con .list .img {
	overflow: hidden;
	/* width: 45%; */
}

.news-content .list-con .list .img a {
	display: block;
	/* padding-top: 62%; */
}

.news-content .list-con .list .img a:hover {
	transform: scale(1.1);
}

.news-content .list-con .list .right {
	font-family: "微软雅黑", "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
}

.news-content .list-con .list .img a:hover {
	transform: scale(1.1);
}

.news-content .list-con .list .right .title a {
	display: block;
	line-height: 80px;
	font-size: 24px;
	color: #272727;
	position: relative;
}

.news-content .list-con .list .right .title a:before,
.news-content .list-con .list .right .title a:after {
	content: '';
	position: absolute;
	height: 1px;
	background: #000;
	width: 100%;
	transition: all 0.25s 0.1s;
	-webkit-transition: all 0.25s 0.1s;
}

.news-content .list-con .list .right .title a:before {
	left: 0;
	top: 0;
}

.news-content .list-con .list .right .title a:after {
	right: 0;
	bottom: 0;
}

.news-content .list-con .list .right:hover .title a:before {
	width: 0%;
}

.news-content .list-con .list .right:hover .title a:after {
	width: 0%;
}

.news-content .list-con .list .right .ms {
	margin-top: 30px;
	line-height: 24px;
	color: #272727;
	height: 50px;
	overflow: hidden;
}

.news-content .list-con .list .right>a {
	margin-top: 60px;
	color: #272727;
	display: inline-block;
}

.news-content .list-con .list .right:hover>a {
	transform: translateX(20px);
}

/* .news-content .list-con .list:nth-child(odd) .img {
	float: left;
}

.news-content .list-con .list:nth-child(even) .img {
	float: right;
}

.news-content .list-con .list:nth-child(odd) .right {
	margin-left: 52%;
}

.news-content .list-con .list:nth-child(even) .right {
	margin-right: 52%;
} */

.news-content .page {
	margin-bottom: 75px;
}

@media screen and (max-width:1025px) {

	.news-content .public-title {
		margin-bottom: 0px;
	}

	.news-content .list-con .list {
		margin-bottom: 0px;
		border-top: 1px solid #ededed;
		padding: 20px 0;
		margin-top: 0;
	}

	.news-content .list-con .list:last-child {
		border-bottom: 1px solid #ededed;
		margin-bottom: 40px;
	}

	.news-content .list-con .list .img,
	.news-content .list-con .list .right {
		width: 100%;
		float: none !important;
	}

	.news-content .list-con .list .img {
		display: none;
	}

	.news-content .list-con .list .right {
		margin: 0 !important;
	}

	.news-content .list-con .list .right .title a {
		border: none;
		font-size: 16px;
		line-height: inherit;
		margin-top: 0px;
	}

	.news-content .list-con .list .right .title a:before,
	.news-content .list-con .list .right .title a:after {
		display: none;
	}

	.news-content .list-con .list .right .ms {
		margin-top: 10px;
		line-height: 18px;
		height: auto;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;
		color: #a5a5a5;
		font-size: 12px;
	}

	.news-content .list-con .list .right>a {
		display: none;
	}

	.news-content .list-con .m-news-container {
		display: block;
	}

	.news-content .list-con .m-news-container .list {
		border: none;
		margin-bottom: 50px;
	}

	.news-content .list-con .m-news-container .list .img {
		display: block;
	}

	.news-content .list-con .m-news-container .list .right .title a {
		margin-top: 20px;
	}

	.news-content .list-con .m-news-container .swiper-pagination {
		bottom: 30px;
	}

	.news-content .list-con .m-news-container .swiper-pagination span {
		height: 3px;
		width: 15px;
		background: #b1b1b1;
		opacity: 1;
		border-radius: 0;
	}

	.news-content .list-con .m-news-container .swiper-pagination span.swiper-pagination-bullet-active {
		background: #4e4e4e;
	}

	.news-content .page {
		margin-bottom: 25px;
	}
}

.news-content {}

.news-content .news-detail {
	max-width: 995px;
	margin: 0 auto;
	padding-bottom: 75px;
	font-family: "微软雅黑", "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
}

.news-content .news-detail .title {
	text-align: center;
	font-size: 30px;
	margin-bottom: 40px;
}

.news-content .news-detail .ms {
	line-height: 24px;
}

.news-content .news-detail .ms img {
	display: inline-block;
}

.news-content .news-detail a.back-index {
	text-align: center;
	display: block;
	margin-top: 45px;
	color: #999;
}

@media screen and (max-width:1025px) {
	.news-content .news-detail {
		padding-bottom: 30px;
	}

	.news-content .news-detail .title {
		font-size: 24px;
		margin: 30px 0;
	}

	.news-content .news-detail .ms {
		line-height: 22px;
	}

	.news-content .news-detail a.back-index {
		margin-top: 20px;
	}
}

.resurce-content .item01 {
	margin-top: 80px;
}

.resurce-content .content-item {
	font-family: "微软雅黑", "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
	padding: 55px 0;
	border-bottom: 1px solid #ededed;
}

.resurce-content .content-item:last-child {
	border-bottom: none;
}

.resurce-content .content-item .title {
	padding-left: 10px;
	line-height: 24px;
	border-left: 4px solid #c38c34;
	font-size: 24px;
	font-weight: bold;
	color: #c38c34;
}

.resurce-content .content-item .title_jiam {
	padding-left: 10px;
	line-height: 35px;
	border-left: 4px solid #c38c34;
	font-size: 22px;
	font-weight: bold;
	color: #c38c34;
}

.resurce-content .content-item .title_jiam span {
	font-size: 30px;
}

.resurce-content .content-item .title2 {
	padding-left: 10px;
	height: 24px;
	line-height: 24px;
	border-left: 4px solid #4d4d4d;
	font-size: 24px;
	font-weight: bold;
	color: #4d4d4d;
}

.resurce-content .content-item .ms {
	color: #717171;
	line-height: 28px;
	margin-top: 25px;
}

.resurce-content .content-item .list-txt {
	margin-top: 25px;
}

.resurce-content .content-item .list-txt .subtit {
	font-size: 16px;
	font-weight: bold;
}

.resurce-content .content-item .list-txt .ms {
	margin-top: 10px;
}

.resurce-content .content-item .list-txt ul.step {}

.resurce-content .content-item .list-txt ul.step li {
	padding-left: 60px;
	position: relative;
	float: left;
	margin-top: 10px;
}

.resurce-content .content-item .list-txt ul.step li:before {
	content: '';
	position: absolute;
	width: 30px;
	height: 6px;
	top: 50%;
	margin-top: -3px;
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/images/resurce-icon.png) no-repeat center center;
	left: 15px;
}

.resurce-content .content-item .list-txt ul.step li:first-child {
	padding-left: 0px;
}

.resurce-content .content-item .list-txt ul.step li:first-child:before {
	display: none;
}

.resurce-content .content-item .list-txt ul.step li span {
	background: #f5f5f5;
	display: inline-block;
	border-radius: 3px;
	height: 30px;
	line-height: 30px;
	padding: 0px 8px;
}

.resurce-content .content-item ul.pro-tab {
	white-space: nowrap;
	margin-top: 15px;
	overflow-x: auto;
	margin-top: 20px;
}

.resurce-content .content-item ul.pro-tab li {
	display: inline-block;
	margin-right: 49px;
	cursor: pointer;
	font-size: 16px;
	padding-bottom: 10px;
	position: relative;
	padding-bottom: 5px;
}

.resurce-content .content-item ul.pro-tab li:last-child {
	margin-right: 0;
}

.resurce-content .content-item ul.pro-tab li:before {
	content: '';
	display: inline-block;
	width: 0%;
	position: absolute;
	height: 1px;
	background: #777;
	transition: all 0.25s 0.1s;
	-webkit-transition: all 0.25s 0.1s;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
}

.resurce-content .content-item ul.pro-tab li.active:before,
.resurce-content .content-item ul.pro-tab li:hover:before {
	width: 100%;
}

.resurce-content .content-item .pro-tab-con {
	display: none;
	margin-top: 25px;
}

.resurce-content .content-item .contact .left,
.resurce-content .content-item .contact .right {
	width: 50%;
	margin-top: 55px;
	font-family: "微软雅黑", "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
}

.resurce-content .content-item .contact .left {
	padding-right: 8%;
}

.resurce-content .content-item .contact .left input[type=text] {
	width: 42%;
	margin-left: 15%;
	height: 39px;
	border-bottom: 1px solid #4d4d4d;
	background: none;
}

.resurce-content .content-item .contact .left input[type=text]:first-child {
	margin-left: 0;
}

.resurce-content .content-item .contact .left textarea {
	height: 140px;
	border: 1px solid #4d4d4d;
	padding: 20px;
	width: 100%;
	margin-top: 35px;
	outline: none;
	background: none;
	max-width: 100%;
}

.resurce-content .content-item .contact .left input[type=button] {
	width: 85px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: #4d4d4d;
	cursor: pointer;
	margin-top: 15px;
}

.resurce-content .content-item .contact .left input[type=button]:hover {
	background: #7b7b7b;
}

.resurce-content .content-item .contact .left input[type=submit] {
	width: 85px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: #4d4d4d;
	cursor: pointer;
	margin-top: 15px;
}

.resurce-content .content-item .contact .left input[type=submit]:hover {
	background: #7b7b7b;
}

.resurce-content .content-item .contact .right {
	padding-left: 8%;
}

.resurce-content .content-item .contact .right .title {
	font-weight: bold;
}

.resurce-content .content-item .contact .right .ms {
	line-height: 22px;
	margin-top: 15px;
	padding-bottom: 0;
}

.resurce-content .content-item .contact .right .ewm {
	margin-top: 40px;
	font-weight: bold;
}

.resurce-content .content-item .contact .right .ewm img {
	max-width: 120px;
	margin-top: 5px;
}

.resurce-content .content-item .shop-item {
	position: relative;
}

.resurce-content .content-item .shop-tab-con {
	display: none;
}

.resurce-content .content-item .shop-tab-con .swiper-container {
	z-index: inherit;
}

.resurce-content .content-item .shop-tab-con .swiper-container .swiper-slide {
	padding-top: 56%;
}

.resurce-content .content-item .shop-tab-con .swiper-container .swiper-button-prev,
.resurce-content .content-item .shop-tab-con .swiper-container .swiper-button-next {
	width: 57px;
	height: 97px;
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/images/page03-arrow.png) no-repeat left top;
	margin-top: -48px;
}

.resurce-content .content-item .shop-tab-con .swiper-container .swiper-button-prev {
	left: 0;
}

.resurce-content .content-item .shop-tab-con .swiper-container .swiper-button-next {
	right: 0;
	background-position: right top;
}

.resurce-content .content-item ul.shop-tab {
	position: absolute;
	bottom: 10%;
	/*width:565px;margin-left:-282.5px;*/
	width: 300px;
	margin-left: -141px;
	left: 50%;
	z-index: 1;
}

.resurce-content .content-item ul.shop-tab li {
	height: 105px;
	width: 50%;
	float: left;
	padding-top: 22px;
	color: #fff;
	text-align: center;
	background: rgba(78, 78, 78, .5);
	cursor: pointer;
}

.resurce-content .content-item ul.shop-tab li i {
	display: block;
	height: 33px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: center center;
}

.resurce-content .content-item ul.shop-tab li i {
	display: block;
}

.resurce-content .content-item ul.shop-tab li.active {
	background: #4e4e4e;
}
.resurce-content {
	/* height: 70%; */
}


@media screen and (max-width:1025px) {
	.resurce-content {
		padding-bottom: 40px;
	}

	.resurce-content .item01 {
		margin-top: 40px;
	}

	.resurce-content .content-item {
		padding: 40px 0;
		/*padding-bottom:0;*/
	}

	.resurce-content .content-item .ms {
		margin-top: 15px;
		line-height: 20px;
		padding-bottom: 0px;
		font-size: 12px;
	}

	.resurce-content .content-item ul.pro-tab li {
		margin-right: 15px;
		font-size: 13px;
	}

	.resurce-content .content-item .pro-tab-con {
		margin-top: 15px;
	}

	.resurce-content .content-item .contact {}

	.resurce-content .content-item .contact .left,
	.resurce-content .content-item .contact .right {
		width: 100%;
		padding: 0;
		margin-top: 20px;
	}

	.resurce-content .content-item .contact .left input[type=text] {
		height: 35px;
		width: 100%;
		margin: 0 0 15px !important;
	}

	.resurce-content .content-item .contact .left textarea {
		height: 100px;
		padding: 15px;
		margin-top: 15px;
	}

	.resurce-content .content-item .contact .right {
		margin-top: 40px;
		padding-bottom: 90px;
	}

	.resurce-content .content-item .contact .right .ewm {
		margin-top: 25px;
	}

	.resurce-content .content-item .shop-tab-con .swiper-container .swiper-slide {
		padding-top: 56%;
	}

	.resurce-content .content-item .shop-tab-con .swiper-container .swiper-button-prev,
	.resurce-content .content-item .shop-tab-con .swiper-container .swiper-button-next {
		width: 25px;
		height: 43px;
		background-size: 50px auto;
		margin-top: -21px;
	}

	.resurce-content .content-item ul.shop-tab {
		width: auto;
		left: 0;
		right: 0;
		bottom: -10%;
		margin: 0 10px;
	}

	.resurce-content .content-item ul.shop-tab li {
		padding: 5px 0;
		height: auto;
		font-size: 12px;
	}

	.resurce-content .content-item ul.shop-tab li i {
		background-size: auto 20px;
		height: 22px;
		margin-bottom: 3px;
	}

	.resurce-content .content-item .title_jiam {
		font-size: 20px;
	}

	.resurce-content .content-item .title_jiam span {
		font-size: 25px;
	}

	.web_top {
		margin-top: 20px;
	}
}

.news_xian {
	height: 1px;
	width: 6%;
	background: #4a4a4a;
	margin: 0 auto;
	margin-bottom: 30px;
}

.pcatedes {
	/* margin-top: 20px !important; */
	margin-bottom: 20px;
}


/*加盟页调整*/
.join_banner {
	height: 769px;
	width: 100%;
	background: url(https://web.archive.org/web/20211224184426im_/http://www.4006196856.com/template/NESTX0021-1/images/join_banner.jpg) no-repeat center top;
}

.join_t1 {}

.join_banner_m,
.join_t1_m {
	display: none;
}


@media screen and (max-width:1025px) {
	.join_banner,
	.join_t1 {
		display: none;
	}
	.join_banner_m,
	.join_t1_m {
		display: block;
	}
	.margin{
		/* margin-top: 65px; */
	}


}

/*
     FILE ARCHIVED ON 18:44:26 Dec 24, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:03:47 Jan 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.698
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.01
  esindex: 0.013
  cdx.remote: 13.59
  LoadShardBlock: 77.809 (3)
  PetaboxLoader3.datanode: 95.414 (4)
  PetaboxLoader3.resolve: 43.251 (2)
  load_resource: 63.749
*/